---
apiVersion: v1
items:
- action: Scheduling
  apiVersion: v1
  eventTime: "2025-10-29T11:16:45.995711Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2110915"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity rules.
    preemption: 0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity
    rules.'
  metadata:
    creationTimestamp: "2025-10-29T11:16:45Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T11:16:45Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f21bec2d44a4
    namespace: openshift-authentication
    resourceVersion: "2110917"
    uid: 4558ec35-36f7-4471-ab9a-9b0f9675299b
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2025-10-29T11:17:11.826838Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2110919"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-5656c49c7d-7wpqv
    to cnvqe-071.lab.eng.tlv2.redhat.com
  metadata:
    creationTimestamp: "2025-10-29T11:17:11Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T11:17:11Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f221efd50c85
    namespace: openshift-authentication
    resourceVersion: "2111286"
    uid: 44267ad9-a347-476c-82a4-b7fee3b2975a
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:14Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2111289"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: "2025-10-29T11:17:14Z"
  message: Add eth0 [10.128.1.62/23 fd02:0:0:1::7f8/64] from ovn-kubernetes
  metadata:
    creationTimestamp: "2025-10-29T11:17:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus-daemon
      operation: Update
      time: "2025-10-29T11:17:14Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f222869e6317
    namespace: openshift-authentication
    resourceVersion: "2111322"
    uid: cf1b2240-979c-4753-abc5-c19ab743fd3e
  reason: AddedInterface
  reportingComponent: multus
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2111284"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: "2025-10-29T11:17:14Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b3145874b4d78d0ceadb94a3d5df19c892b6a8df84136478cbcbb409b335c35e"
    already present on machine
  metadata:
    creationTimestamp: "2025-10-29T11:17:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:14Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f2228831b30d
    namespace: openshift-authentication
    resourceVersion: "2111324"
    uid: e136257f-0b42-4674-8830-18cb2fcea52a
  reason: Pulled
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2111284"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: "2025-10-29T11:17:14Z"
  message: 'Created container: oauth-openshift'
  metadata:
    creationTimestamp: "2025-10-29T11:17:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:14Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f2229957d34a
    namespace: openshift-authentication
    resourceVersion: "2111327"
    uid: 7c235686-3cac-45dc-b752-26b781feb8d8
  reason: Created
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2111284"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: "2025-10-29T11:17:14Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T11:17:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:14Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f2229f8dac5f
    namespace: openshift-authentication
    resourceVersion: "2111330"
    uid: f4668a84-e94e-4615-97e3-b892ff4b7ad2
  reason: Started
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-7wpqv
    namespace: openshift-authentication
    resourceVersion: "2111284"
    uid: 3d99da0d-8001-49a5-8371-ff2f2765908e
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-5656c49c7d-7wpqv.1872f592f7c1d5c7
    namespace: openshift-authentication
    resourceVersion: "2169901"
    uid: 1e22e850-5ceb-4d3b-8827-935532973d11
  reason: Killing
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2025-10-29T11:17:15.332455Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111354"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity rules.
    preemption: 0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity
    rules.'
  metadata:
    creationTimestamp: "2025-10-29T11:17:15Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T11:17:15Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f222c0c8815b
    namespace: openshift-authentication
    resourceVersion: "2111357"
    uid: 22949892-4dbb-4bb7-9988-6d8aee29a940
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2025-10-29T11:17:41.133891Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111358"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-5656c49c7d-j5h2l
    to cnvqe-070.lab.eng.tlv2.redhat.com
  metadata:
    creationTimestamp: "2025-10-29T11:17:41Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T11:17:41Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f228c2ab362b
    namespace: openshift-authentication
    resourceVersion: "2111681"
    uid: 88989b8b-7e89-4d04-9ad0-eabd16da9fd0
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:43Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111683"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: "2025-10-29T11:17:43Z"
  message: Add eth0 [10.130.0.145/23 fd02:0:0:3::592/64] from ovn-kubernetes
  metadata:
    creationTimestamp: "2025-10-29T11:17:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus-daemon
      operation: Update
      time: "2025-10-29T11:17:43Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f22937ac356f
    namespace: openshift-authentication
    resourceVersion: "2111713"
    uid: 45fb7d57-ee8f-4475-84c6-ac34d3d1f147
  reason: AddedInterface
  reportingComponent: multus
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:43Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111680"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: "2025-10-29T11:17:43Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b3145874b4d78d0ceadb94a3d5df19c892b6a8df84136478cbcbb409b335c35e"
    already present on machine
  metadata:
    creationTimestamp: "2025-10-29T11:17:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:43Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f2293922cb90
    namespace: openshift-authentication
    resourceVersion: "2111719"
    uid: bcdba031-50f9-4b0c-a9bc-45d54700ca4c
  reason: Pulled
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:43Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111680"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: "2025-10-29T11:17:43Z"
  message: 'Created container: oauth-openshift'
  metadata:
    creationTimestamp: "2025-10-29T11:17:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:43Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f2294a8347df
    namespace: openshift-authentication
    resourceVersion: "2111723"
    uid: 6255f4f3-169a-4cb2-931a-f697df792435
  reason: Created
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:43Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111680"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: "2025-10-29T11:17:43Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T11:17:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:43Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f2295126288f
    namespace: openshift-authentication
    resourceVersion: "2111726"
    uid: 660f7795-8e83-49db-8252-82ad3ede4a38
  reason: Started
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:19:46Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-j5h2l
    namespace: openshift-authentication
    resourceVersion: "2111680"
    uid: 30ed03ad-7065-47d5-b5a1-597cacc332ee
  kind: Event
  lastTimestamp: "2025-10-29T12:19:46Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T12:19:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:19:46Z"
    name: oauth-openshift-5656c49c7d-j5h2l.1872f58c2e0cc2a4
    namespace: openshift-authentication
    resourceVersion: "2169469"
    uid: e802aea2-75b4-49b4-8b30-d0e592500272
  reason: Killing
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2025-10-29T11:17:44.162378Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2111754"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity rules.
    preemption: 0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity
    rules.'
  metadata:
    creationTimestamp: "2025-10-29T11:17:44Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T11:17:44Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f229772e3074
    namespace: openshift-authentication
    resourceVersion: "2111757"
    uid: 8f3d663a-d8fc-4964-8880-6ed3d057a7d4
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2025-10-29T11:18:09.995558Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2111760"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-5656c49c7d-sbptj
    to cnvqe-072.lab.eng.tlv2.redhat.com
  metadata:
    creationTimestamp: "2025-10-29T11:18:09Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T11:18:09Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f22f7af54549
    namespace: openshift-authentication
    resourceVersion: "2112175"
    uid: fb7732f1-b7ad-44dd-9934-e3834fd0679a
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:18:12Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2112177"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: "2025-10-29T11:18:12Z"
  message: Add eth0 [10.129.1.149/23 fd02:0:0:2::525/64] from ovn-kubernetes
  metadata:
    creationTimestamp: "2025-10-29T11:18:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus-daemon
      operation: Update
      time: "2025-10-29T11:18:12Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f22ff992548a
    namespace: openshift-authentication
    resourceVersion: "2112215"
    uid: 4efaa3bf-99f2-440c-a79c-7cdd21297458
  reason: AddedInterface
  reportingComponent: multus
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:18:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2112174"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: "2025-10-29T11:18:12Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b3145874b4d78d0ceadb94a3d5df19c892b6a8df84136478cbcbb409b335c35e"
    already present on machine
  metadata:
    creationTimestamp: "2025-10-29T11:18:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:18:12Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f22ffb971654
    namespace: openshift-authentication
    resourceVersion: "2112220"
    uid: 3dad749f-201a-41a9-8ed7-1e9a89601a6b
  reason: Pulled
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:18:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2112174"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: "2025-10-29T11:18:12Z"
  message: 'Created container: oauth-openshift'
  metadata:
    creationTimestamp: "2025-10-29T11:18:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:18:12Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f2300cad05ea
    namespace: openshift-authentication
    resourceVersion: "2112225"
    uid: af2c2d2d-caf6-4138-bf67-71d039d2b028
  reason: Created
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:18:12Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2112174"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: "2025-10-29T11:18:12Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T11:18:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:18:12Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f23012e165d3
    namespace: openshift-authentication
    resourceVersion: "2112227"
    uid: c4bf55e5-2fc3-42aa-81e4-f11dc1a4c8fc
  reason: Started
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:45Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-5656c49c7d-sbptj
    namespace: openshift-authentication
    resourceVersion: "2112174"
    uid: 8c492f5e-4b7e-4d2d-8031-2c634b862a56
  kind: Event
  lastTimestamp: "2025-10-29T12:20:45Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T12:20:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:45Z"
    name: oauth-openshift-5656c49c7d-sbptj.1872f599ec3d39cf
    namespace: openshift-authentication
    resourceVersion: "2170303"
    uid: e0fdaa6d-cdf0-4048-b1f7-6781a28e198d
  reason: Killing
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:16:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-5656c49c7d
    namespace: openshift-authentication
    resourceVersion: "2110907"
    uid: f43abf60-1015-4e31-b965-072210d8f50d
  kind: Event
  lastTimestamp: "2025-10-29T11:16:45Z"
  message: 'Created pod: oauth-openshift-5656c49c7d-7wpqv'
  metadata:
    creationTimestamp: "2025-10-29T11:16:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:16:45Z"
    name: oauth-openshift-5656c49c7d.1872f21bec1c78bb
    namespace: openshift-authentication
    resourceVersion: "2110916"
    uid: 2a684ed0-fa82-4299-9fca-542a19ce07af
  reason: SuccessfulCreate
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-5656c49c7d
    namespace: openshift-authentication
    resourceVersion: "2111349"
    uid: f43abf60-1015-4e31-b965-072210d8f50d
  kind: Event
  lastTimestamp: "2025-10-29T11:17:15Z"
  message: 'Created pod: oauth-openshift-5656c49c7d-j5h2l'
  metadata:
    creationTimestamp: "2025-10-29T11:17:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:15Z"
    name: oauth-openshift-5656c49c7d.1872f222c0a44cc3
    namespace: openshift-authentication
    resourceVersion: "2111355"
    uid: 35589e34-29a9-4f09-9726-df9a84c4cd84
  reason: SuccessfulCreate
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-5656c49c7d
    namespace: openshift-authentication
    resourceVersion: "2111750"
    uid: f43abf60-1015-4e31-b965-072210d8f50d
  kind: Event
  lastTimestamp: "2025-10-29T11:17:44Z"
  message: 'Created pod: oauth-openshift-5656c49c7d-sbptj'
  metadata:
    creationTimestamp: "2025-10-29T11:17:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:44Z"
    name: oauth-openshift-5656c49c7d.1872f229771a1c7f
    namespace: openshift-authentication
    resourceVersion: "2111756"
    uid: 1f322a5e-0e24-496b-926a-93e79739ae26
  reason: SuccessfulCreate
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:19:46Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-5656c49c7d
    namespace: openshift-authentication
    resourceVersion: "2169459"
    uid: f43abf60-1015-4e31-b965-072210d8f50d
  kind: Event
  lastTimestamp: "2025-10-29T12:19:46Z"
  message: 'Deleted pod: oauth-openshift-5656c49c7d-j5h2l'
  metadata:
    creationTimestamp: "2025-10-29T12:19:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:19:46Z"
    name: oauth-openshift-5656c49c7d.1872f58c2d7d6b66
    namespace: openshift-authentication
    resourceVersion: "2169464"
    uid: 983a3489-b735-4209-9ca3-dddc88b4ff23
  reason: SuccessfulDelete
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-5656c49c7d
    namespace: openshift-authentication
    resourceVersion: "2169892"
    uid: f43abf60-1015-4e31-b965-072210d8f50d
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: 'Deleted pod: oauth-openshift-5656c49c7d-7wpqv'
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-5656c49c7d.1872f592f6fe1d46
    namespace: openshift-authentication
    resourceVersion: "2169896"
    uid: 1635bd4a-585b-4a28-8430-d2b8d076cf55
  reason: SuccessfulDelete
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-5656c49c7d
    namespace: openshift-authentication
    resourceVersion: "2170294"
    uid: f43abf60-1015-4e31-b965-072210d8f50d
  kind: Event
  lastTimestamp: "2025-10-29T12:20:45Z"
  message: 'Deleted pod: oauth-openshift-5656c49c7d-sbptj'
  metadata:
    creationTimestamp: "2025-10-29T12:20:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:45Z"
    name: oauth-openshift-5656c49c7d.1872f599ebd265a3
    namespace: openshift-authentication
    resourceVersion: "2170299"
    uid: 54f3ce88-6572-4018-854a-1f21f7105df6
  reason: SuccessfulDelete
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:16:45Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-79fd64b67-dnh69
    namespace: openshift-authentication
    resourceVersion: "2014208"
    uid: 5e745893-d0a4-4362-b3c0-0c16c6584c13
  kind: Event
  lastTimestamp: "2025-10-29T11:16:45Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T11:16:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:16:45Z"
    name: oauth-openshift-79fd64b67-dnh69.1872f21be2c089aa
    namespace: openshift-authentication
    resourceVersion: "2110906"
    uid: e12164b6-02cf-4da2-b17d-fec113e50cce
  reason: Killing
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 7
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:33Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-79fd64b67-njkzx
    namespace: openshift-authentication
    resourceVersion: "2013789"
    uid: d78ac0f0-210e-4f5c-83f3-94b8b5146152
  kind: Event
  lastTimestamp: "2025-10-29T11:18:05Z"
  message: 'MountVolume.SetUp failed for volume "v4-0-config-user-idp-0-file-data"
    : secret "v4-0-config-user-idp-0-file-data" not found'
  metadata:
    creationTimestamp: "2025-10-29T11:17:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:18:05Z"
    name: oauth-openshift-79fd64b67-njkzx.1872f227094562d6
    namespace: openshift-authentication
    resourceVersion: "2112091"
    uid: 67421e34-9827-49df-b21d-3822f1e4c46a
  reason: FailedMount
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-79fd64b67-njkzx
    namespace: openshift-authentication
    resourceVersion: "2013789"
    uid: d78ac0f0-210e-4f5c-83f3-94b8b5146152
  kind: Event
  lastTimestamp: "2025-10-29T11:17:44Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T11:17:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:44Z"
    name: oauth-openshift-79fd64b67-njkzx.1872f22976557d14
    namespace: openshift-authentication
    resourceVersion: "2111751"
    uid: 993da1f5-e8c5-4cc0-a73d-d4c202d1cb56
  reason: Killing
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 8
  eventTime: null
  firstTimestamp: "2025-10-29T11:16:34Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-79fd64b67-vx2b7
    namespace: openshift-authentication
    resourceVersion: "2013362"
    uid: c0255473-9bd6-4a02-b30a-674ce3d8f535
  kind: Event
  lastTimestamp: "2025-10-29T11:17:38Z"
  message: 'MountVolume.SetUp failed for volume "v4-0-config-user-idp-0-file-data"
    : secret "v4-0-config-user-idp-0-file-data" not found'
  metadata:
    creationTimestamp: "2025-10-29T11:16:34Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:38Z"
    name: oauth-openshift-79fd64b67-vx2b7.1872f2193b68de6e
    namespace: openshift-authentication
    resourceVersion: "2111647"
    uid: a3912e37-180e-45cc-99b0-e13bad04c874
  reason: FailedMount
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:15Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-79fd64b67-vx2b7
    namespace: openshift-authentication
    resourceVersion: "2013362"
    uid: c0255473-9bd6-4a02-b30a-674ce3d8f535
  kind: Event
  lastTimestamp: "2025-10-29T11:17:15Z"
  message: Stopping container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T11:17:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T11:17:15Z"
    name: oauth-openshift-79fd64b67-vx2b7.1872f222ba688fd3
    namespace: openshift-authentication
    resourceVersion: "2111348"
    uid: 34e319e5-beb9-45fb-b767-6231699c5c83
  reason: Killing
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:16:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-79fd64b67
    namespace: openshift-authentication
    resourceVersion: "2110897"
    uid: e6baf413-638f-45e8-91fc-148882e857e4
  kind: Event
  lastTimestamp: "2025-10-29T11:16:45Z"
  message: 'Deleted pod: oauth-openshift-79fd64b67-dnh69'
  metadata:
    creationTimestamp: "2025-10-29T11:16:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:16:45Z"
    name: oauth-openshift-79fd64b67.1872f21be2242847
    namespace: openshift-authentication
    resourceVersion: "2110902"
    uid: 11ac554a-3dff-4856-8620-012a1f3c1b68
  reason: SuccessfulDelete
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-79fd64b67
    namespace: openshift-authentication
    resourceVersion: "2111340"
    uid: e6baf413-638f-45e8-91fc-148882e857e4
  kind: Event
  lastTimestamp: "2025-10-29T11:17:15Z"
  message: 'Deleted pod: oauth-openshift-79fd64b67-vx2b7'
  metadata:
    creationTimestamp: "2025-10-29T11:17:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:15Z"
    name: oauth-openshift-79fd64b67.1872f222b9e30bab
    namespace: openshift-authentication
    resourceVersion: "2111344"
    uid: dead8a24-7c93-494a-bb21-6f4b49c39a81
  reason: SuccessfulDelete
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-79fd64b67
    namespace: openshift-authentication
    resourceVersion: "2111741"
    uid: e6baf413-638f-45e8-91fc-148882e857e4
  kind: Event
  lastTimestamp: "2025-10-29T11:17:44Z"
  message: 'Deleted pod: oauth-openshift-79fd64b67-njkzx'
  metadata:
    creationTimestamp: "2025-10-29T11:17:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:44Z"
    name: oauth-openshift-79fd64b67.1872f22975c38bd9
    namespace: openshift-authentication
    resourceVersion: "2111746"
    uid: 652d84e7-5b4a-4da7-993a-e41658d91fa9
  reason: SuccessfulDelete
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2025-10-29T12:19:46.822417Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-8ww57
    namespace: openshift-authentication
    resourceVersion: "2169476"
    uid: 7734eb74-7aed-416d-80d6-97ac6043d5c3
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity rules.
    preemption: 0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity
    rules.'
  metadata:
    creationTimestamp: "2025-10-29T12:19:46Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T12:19:46Z"
    name: oauth-openshift-7d485cf57c-8ww57.1872f58c3702767f
    namespace: openshift-authentication
    resourceVersion: "2169478"
    uid: 15fcb4bb-2c48-43c6-9099-4d8b0a644177
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2025-10-29T12:20:12.592120Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-8ww57
    namespace: openshift-authentication
    resourceVersion: "2169480"
    uid: 7734eb74-7aed-416d-80d6-97ac6043d5c3
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-7d485cf57c-8ww57
    to cnvqe-070.lab.eng.tlv2.redhat.com
  metadata:
    creationTimestamp: "2025-10-29T12:20:12Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T12:20:12Z"
    name: oauth-openshift-7d485cf57c-8ww57.1872f59237011f13
    namespace: openshift-authentication
    resourceVersion: "2169835"
    uid: 221ad966-b6a6-4157-897b-87dc4a93a73b
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-8ww57
    namespace: openshift-authentication
    resourceVersion: "2169837"
    uid: 7734eb74-7aed-416d-80d6-97ac6043d5c3
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: Add eth0 [10.130.0.211/23 fd02:0:0:3::5d4/64] from ovn-kubernetes
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus-daemon
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-7d485cf57c-8ww57.1872f592c92dd57c
    namespace: openshift-authentication
    resourceVersion: "2169869"
    uid: 077b9831-a738-4a84-87a4-e8d6266e88b2
  reason: AddedInterface
  reportingComponent: multus
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-8ww57
    namespace: openshift-authentication
    resourceVersion: "2169833"
    uid: 7734eb74-7aed-416d-80d6-97ac6043d5c3
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b3145874b4d78d0ceadb94a3d5df19c892b6a8df84136478cbcbb409b335c35e"
    already present on machine
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-7d485cf57c-8ww57.1872f592cab19ad4
    namespace: openshift-authentication
    resourceVersion: "2169871"
    uid: 04b31b45-37a8-492c-98e9-ebd704f884d8
  reason: Pulled
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-8ww57
    namespace: openshift-authentication
    resourceVersion: "2169833"
    uid: 7734eb74-7aed-416d-80d6-97ac6043d5c3
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: 'Created container: oauth-openshift'
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-7d485cf57c-8ww57.1872f592dd73174a
    namespace: openshift-authentication
    resourceVersion: "2169877"
    uid: 2272f766-2895-4b79-a854-3b719f171fa5
  reason: Created
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-8ww57
    namespace: openshift-authentication
    resourceVersion: "2169833"
    uid: 7734eb74-7aed-416d-80d6-97ac6043d5c3
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-7d485cf57c-8ww57.1872f592e3a6830c
    namespace: openshift-authentication
    resourceVersion: "2169879"
    uid: 94cf03ad-1b22-4e05-b399-ea4e167e3c22
  reason: Started
  reportingComponent: kubelet
  reportingInstance: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-070.lab.eng.tlv2.redhat.com
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2025-10-29T12:20:45.775056Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-m4sr5
    namespace: openshift-authentication
    resourceVersion: "2170309"
    uid: 69e618ae-c75c-4963-bf27-3067e4796b2d
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity rules.
    preemption: 0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity
    rules.'
  metadata:
    creationTimestamp: "2025-10-29T12:20:45Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T12:20:45Z"
    name: oauth-openshift-7d485cf57c-m4sr5.1872f599f0dc5757
    namespace: openshift-authentication
    resourceVersion: "2170311"
    uid: c37e71cf-510c-4084-94d9-37e08bce2727
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2025-10-29T12:21:11.573727Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-m4sr5
    namespace: openshift-authentication
    resourceVersion: "2170313"
    uid: 69e618ae-c75c-4963-bf27-3067e4796b2d
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-7d485cf57c-m4sr5
    to cnvqe-072.lab.eng.tlv2.redhat.com
  metadata:
    creationTimestamp: "2025-10-29T12:21:11Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T12:21:11Z"
    name: oauth-openshift-7d485cf57c-m4sr5.1872f59ff294da3c
    namespace: openshift-authentication
    resourceVersion: "2170666"
    uid: b449fe72-a979-4542-ab4a-44d6bd04d097
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:21:13Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-m4sr5
    namespace: openshift-authentication
    resourceVersion: "2170668"
    uid: 69e618ae-c75c-4963-bf27-3067e4796b2d
  kind: Event
  lastTimestamp: "2025-10-29T12:21:13Z"
  message: Add eth0 [10.129.1.181/23 fd02:0:0:2::545/64] from ovn-kubernetes
  metadata:
    creationTimestamp: "2025-10-29T12:21:13Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus-daemon
      operation: Update
      time: "2025-10-29T12:21:13Z"
    name: oauth-openshift-7d485cf57c-m4sr5.1872f5a082ffaefb
    namespace: openshift-authentication
    resourceVersion: "2170695"
    uid: 264a2007-05e7-4a8d-9a22-7433e3628a2c
  reason: AddedInterface
  reportingComponent: multus
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:21:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-m4sr5
    namespace: openshift-authentication
    resourceVersion: "2170664"
    uid: 69e618ae-c75c-4963-bf27-3067e4796b2d
  kind: Event
  lastTimestamp: "2025-10-29T12:21:14Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b3145874b4d78d0ceadb94a3d5df19c892b6a8df84136478cbcbb409b335c35e"
    already present on machine
  metadata:
    creationTimestamp: "2025-10-29T12:21:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:21:14Z"
    name: oauth-openshift-7d485cf57c-m4sr5.1872f5a08463a053
    namespace: openshift-authentication
    resourceVersion: "2170697"
    uid: d6bbd4d4-1506-481d-be06-3b6d2977cd69
  reason: Pulled
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:21:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-m4sr5
    namespace: openshift-authentication
    resourceVersion: "2170664"
    uid: 69e618ae-c75c-4963-bf27-3067e4796b2d
  kind: Event
  lastTimestamp: "2025-10-29T12:21:14Z"
  message: 'Created container: oauth-openshift'
  metadata:
    creationTimestamp: "2025-10-29T12:21:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:21:14Z"
    name: oauth-openshift-7d485cf57c-m4sr5.1872f5a0958f1370
    namespace: openshift-authentication
    resourceVersion: "2170702"
    uid: fc33a442-dd5e-48c6-bf57-c95ab8051b0e
  reason: Created
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:21:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-m4sr5
    namespace: openshift-authentication
    resourceVersion: "2170664"
    uid: 69e618ae-c75c-4963-bf27-3067e4796b2d
  kind: Event
  lastTimestamp: "2025-10-29T12:21:14Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T12:21:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:21:14Z"
    name: oauth-openshift-7d485cf57c-m4sr5.1872f5a09d4f3000
    namespace: openshift-authentication
    resourceVersion: "2170703"
    uid: 7b8426cb-cd57-4809-aec3-22a279637490
  reason: Started
  reportingComponent: kubelet
  reportingInstance: cnvqe-072.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-072.lab.eng.tlv2.redhat.com
  type: Normal
- action: Scheduling
  apiVersion: v1
  eventTime: "2025-10-29T12:20:15.853821Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-r8slk
    namespace: openshift-authentication
    resourceVersion: "2169906"
    uid: 6bfd2589-e55d-44de-83e4-d70c63f8872e
  kind: Event
  lastTimestamp: null
  message: '0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity rules.
    preemption: 0/3 nodes are available: 3 node(s) didn''t match pod anti-affinity
    rules.'
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-7d485cf57c-r8slk.1872f592f96a906c
    namespace: openshift-authentication
    resourceVersion: "2169908"
    uid: 1c0aeea3-7f3a-4e58-81c7-c7a65de7a3a1
  reason: FailedScheduling
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Warning
- action: Binding
  apiVersion: v1
  eventTime: "2025-10-29T12:20:41.795318Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-r8slk
    namespace: openshift-authentication
    resourceVersion: "2169910"
    uid: 6bfd2589-e55d-44de-83e4-d70c63f8872e
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-authentication/oauth-openshift-7d485cf57c-r8slk
    to cnvqe-071.lab.eng.tlv2.redhat.com
  metadata:
    creationTimestamp: "2025-10-29T12:20:41Z"
    managedFields:
    - apiVersion: events.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2025-10-29T12:20:41Z"
    name: oauth-openshift-7d485cf57c-r8slk.1872f59903a66bce
    namespace: openshift-authentication
    resourceVersion: "2170230"
    uid: f139a2c8-9b21-4d25-9960-660cb328c105
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-cnvqe-070.lab.eng.tlv2.redhat.com
  source: {}
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:44Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: oauth-openshift-7d485cf57c-r8slk
    namespace: openshift-authentication
    resourceVersion: "2170232"
    uid: 6bfd2589-e55d-44de-83e4-d70c63f8872e
  kind: Event
  lastTimestamp: "2025-10-29T12:20:44Z"
  message: Add eth0 [10.128.1.131/23 fd02:0:0:1::83d/64] from ovn-kubernetes
  metadata:
    creationTimestamp: "2025-10-29T12:20:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus-daemon
      operation: Update
      time: "2025-10-29T12:20:44Z"
    name: oauth-openshift-7d485cf57c-r8slk.1872f59990717cb3
    namespace: openshift-authentication
    resourceVersion: "2170263"
    uid: 15e51840-e1bc-4bb7-aeba-508c58eb2b21
  reason: AddedInterface
  reportingComponent: multus
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-r8slk
    namespace: openshift-authentication
    resourceVersion: "2170228"
    uid: 6bfd2589-e55d-44de-83e4-d70c63f8872e
  kind: Event
  lastTimestamp: "2025-10-29T12:20:44Z"
  message: Container image "quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b3145874b4d78d0ceadb94a3d5df19c892b6a8df84136478cbcbb409b335c35e"
    already present on machine
  metadata:
    creationTimestamp: "2025-10-29T12:20:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:44Z"
    name: oauth-openshift-7d485cf57c-r8slk.1872f59991d8f313
    namespace: openshift-authentication
    resourceVersion: "2170267"
    uid: 71d90380-e565-4796-9da4-ec09660bc83c
  reason: Pulled
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-r8slk
    namespace: openshift-authentication
    resourceVersion: "2170228"
    uid: 6bfd2589-e55d-44de-83e4-d70c63f8872e
  kind: Event
  lastTimestamp: "2025-10-29T12:20:44Z"
  message: 'Created container: oauth-openshift'
  metadata:
    creationTimestamp: "2025-10-29T12:20:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:44Z"
    name: oauth-openshift-7d485cf57c-r8slk.1872f599a396a136
    namespace: openshift-authentication
    resourceVersion: "2170269"
    uid: d4cba2ce-3758-48e9-962b-cb89e23406ce
  reason: Created
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:44Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{oauth-openshift}
    kind: Pod
    name: oauth-openshift-7d485cf57c-r8slk
    namespace: openshift-authentication
    resourceVersion: "2170228"
    uid: 6bfd2589-e55d-44de-83e4-d70c63f8872e
  kind: Event
  lastTimestamp: "2025-10-29T12:20:44Z"
  message: Started container oauth-openshift
  metadata:
    creationTimestamp: "2025-10-29T12:20:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:reportingInstance: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2025-10-29T12:20:44Z"
    name: oauth-openshift-7d485cf57c-r8slk.1872f599a9d003d2
    namespace: openshift-authentication
    resourceVersion: "2170272"
    uid: 50892686-a282-430a-826f-81c65f83f3a8
  reason: Started
  reportingComponent: kubelet
  reportingInstance: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    component: kubelet
    host: cnvqe-071.lab.eng.tlv2.redhat.com
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:19:46Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-7d485cf57c
    namespace: openshift-authentication
    resourceVersion: "2169467"
    uid: 857fb2fe-5fbb-4af1-b8fc-dd85fd0d19b9
  kind: Event
  lastTimestamp: "2025-10-29T12:19:46Z"
  message: 'Created pod: oauth-openshift-7d485cf57c-8ww57'
  metadata:
    creationTimestamp: "2025-10-29T12:19:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:19:46Z"
    name: oauth-openshift-7d485cf57c.1872f58c36f001d1
    namespace: openshift-authentication
    resourceVersion: "2169477"
    uid: cbcac9a6-912b-4259-a1c6-c54dc016c2e7
  reason: SuccessfulCreate
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-7d485cf57c
    namespace: openshift-authentication
    resourceVersion: "2169900"
    uid: 857fb2fe-5fbb-4af1-b8fc-dd85fd0d19b9
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: 'Created pod: oauth-openshift-7d485cf57c-r8slk'
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift-7d485cf57c.1872f592f95b0269
    namespace: openshift-authentication
    resourceVersion: "2169907"
    uid: 3a4af3a8-a2cf-43bb-99b4-2244130951c7
  reason: SuccessfulCreate
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: oauth-openshift-7d485cf57c
    namespace: openshift-authentication
    resourceVersion: "2170304"
    uid: 857fb2fe-5fbb-4af1-b8fc-dd85fd0d19b9
  kind: Event
  lastTimestamp: "2025-10-29T12:20:45Z"
  message: 'Created pod: oauth-openshift-7d485cf57c-m4sr5'
  metadata:
    creationTimestamp: "2025-10-29T12:20:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:45Z"
    name: oauth-openshift-7d485cf57c.1872f599f0cc2d96
    namespace: openshift-authentication
    resourceVersion: "2170310"
    uid: e4f0a431-0aec-4e76-a25a-6483945d0e8e
  reason: SuccessfulCreate
  reportingComponent: replicaset-controller
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:16:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2110893"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T11:16:45Z"
  message: Scaled down replica set oauth-openshift-79fd64b67 from 3 to 2
  metadata:
    creationTimestamp: "2025-10-29T11:16:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:16:45Z"
    name: oauth-openshift.1872f21be15b575c
    namespace: openshift-authentication
    resourceVersion: "2110899"
    uid: de2db849-0cd4-49d2-a78d-51af8c85fae8
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:16:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2110896"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T11:16:45Z"
  message: Scaled up replica set oauth-openshift-5656c49c7d from 0 to 1
  metadata:
    creationTimestamp: "2025-10-29T11:16:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:16:45Z"
    name: oauth-openshift.1872f21be30fc33d
    namespace: openshift-authentication
    resourceVersion: "2110909"
    uid: 2f8b0ec2-06d8-4ce0-96cc-4254540820ca
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2110924"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T11:17:15Z"
  message: Scaled down replica set oauth-openshift-79fd64b67 from 2 to 1
  metadata:
    creationTimestamp: "2025-10-29T11:17:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:15Z"
    name: oauth-openshift.1872f222b9a140c3
    namespace: openshift-authentication
    resourceVersion: "2111341"
    uid: 025f1d24-7bbf-4bad-b75f-b31d23b11182
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2110924"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T11:17:15Z"
  message: Scaled up replica set oauth-openshift-5656c49c7d from 1 to 2
  metadata:
    creationTimestamp: "2025-10-29T11:17:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:15Z"
    name: oauth-openshift.1872f222baa56ddf
    namespace: openshift-authentication
    resourceVersion: "2111350"
    uid: e51191a7-a0d7-48c9-8838-94578c6d381f
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2111360"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T11:17:44Z"
  message: Scaled down replica set oauth-openshift-79fd64b67 from 1 to 0
  metadata:
    creationTimestamp: "2025-10-29T11:17:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:44Z"
    name: oauth-openshift.1872f2297574afda
    namespace: openshift-authentication
    resourceVersion: "2111742"
    uid: 754129b3-73d9-4897-b380-2c2375917481
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T11:17:44Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2111744"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T11:17:44Z"
  message: Scaled up replica set oauth-openshift-5656c49c7d from 2 to 3
  metadata:
    creationTimestamp: "2025-10-29T11:17:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:17:44Z"
    name: oauth-openshift.1872f229767369ec
    namespace: openshift-authentication
    resourceVersion: "2111752"
    uid: 5cec0468-019e-4e1f-b3b2-dd8e5fe26337
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:19:46Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2169455"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T12:19:46Z"
  message: Scaled down replica set oauth-openshift-5656c49c7d from 3 to 2
  metadata:
    creationTimestamp: "2025-10-29T12:19:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:19:46Z"
    name: oauth-openshift.1872f58c2d3da6b7
    namespace: openshift-authentication
    resourceVersion: "2169461"
    uid: e14dcdfa-d7f4-4e1d-8ae0-e7bfe55734a0
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:19:46Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2169458"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T12:19:46Z"
  message: Scaled up replica set oauth-openshift-7d485cf57c from 0 to 1
  metadata:
    creationTimestamp: "2025-10-29T12:19:46Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:19:46Z"
    name: oauth-openshift.1872f58c2e2104ea
    namespace: openshift-authentication
    resourceVersion: "2169470"
    uid: 44210cc5-ea19-4e86-a054-126cf888eee7
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2169482"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: Scaled down replica set oauth-openshift-5656c49c7d from 2 to 1
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift.1872f592f6b9aa04
    namespace: openshift-authentication
    resourceVersion: "2169894"
    uid: 9991a3f9-386e-49e2-9413-581830964a4d
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2169482"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T12:20:15Z"
  message: Scaled up replica set oauth-openshift-7d485cf57c from 1 to 2
  metadata:
    creationTimestamp: "2025-10-29T12:20:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:15Z"
    name: oauth-openshift.1872f592f7e97696
    namespace: openshift-authentication
    resourceVersion: "2169902"
    uid: 57e369e5-1edb-4fb2-8005-b0df371c9a96
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2169912"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T12:20:45Z"
  message: Scaled down replica set oauth-openshift-5656c49c7d from 1 to 0
  metadata:
    creationTimestamp: "2025-10-29T12:20:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:45Z"
    name: oauth-openshift.1872f599eb865a98
    namespace: openshift-authentication
    resourceVersion: "2170295"
    uid: acc5f4dc-f04d-4819-af79-20cf141f1012
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2025-10-29T12:20:45Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: oauth-openshift
    namespace: openshift-authentication
    resourceVersion: "2170298"
    uid: 36099c38-c64c-48c2-918f-44cd8729366c
  kind: Event
  lastTimestamp: "2025-10-29T12:20:45Z"
  message: Scaled up replica set oauth-openshift-7d485cf57c from 2 to 3
  metadata:
    creationTimestamp: "2025-10-29T12:20:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:reportingComponent: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T12:20:45Z"
    name: oauth-openshift.1872f599ec84428d
    namespace: openshift-authentication
    resourceVersion: "2170306"
    uid: 6b3d74a7-a13c-4732-917d-d34bad335853
  reason: ScalingReplicaSet
  reportingComponent: deployment-controller
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "2219569"
